Subject: Re: question on Group Build.
From: "Steve Bamford" <[email-masked]>
To: "BDv. Dept." <[email-masked]>
Date: Thu, 9 May 2002 23:01:54 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: BDv. Dept. 
  To: Steve Bamford 
  Sent: Tuesday, April 09, 2002 7:56 PM
  Subject: Re: question on Group Build.

  Steve,

  This is my Fujimi 1/72 scale F-14A Tomcat. I built it strictly out of the box, except for the decal. I used Hasegawa Tomcat decal, Superscale decal, Microscale decal and Fujimi decal to mark this bird as F-14A Tomcat modex 207 from VF-32 Swordsmen, one of the 1989 Libyan MiG-23 Killer.
  I used ModelMasters and Gunze's paint to paint the 'Cat's TPS low-vis grey.

  I hope this bird can join the Tomcat Group Build ! And, enjoy...

  Thanks,
  Alexander Sidharta
  Jakarta, Indonesia

    ----- Original Message ----- 
    From: Steve Bamford 
    To: BDv. Dept. 
    Sent: Tuesday, April 09, 2002 10:17 PM
    Subject: Re: question on Group Build.

    Send me 2 to 4 pictures with a few sentences of text telling what you did to the kit....what type of kit it is......what type of decals or Resin or Photo Etch aftermarket items you added to the model (if any) and any info like that.  Just a few sentences is fine.  I'll do it up as a gallery article and enter it in the group build.

    Thanks.

    Steve Bamford
    Aircraft Resource Center
    http://www.aircraftresourcecenter.com

    Live like there is no tomorrow;
    Love like you have never been hurt; and
    Dance like no one is watching!

      ----- Original Message ----- 
      From: BDv. Dept. 
      To: Steve Bamford 
      Sent: Tuesday, April 09, 2002 2:57 AM
      Subject: question on Group Build.

      Steve,
      I have my Tomcat's almost ready for the ARC's Tomcat Group Build. Is the procedure to send the picture exactly same as if I send you review or gallery ?
      Do I have to write a review ?
      How many pictures should I sent ?
      Thanks,
      Alex